Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Feb 2020 02:38:03 -0500

Chat transcript

	

	David Fri, 02/14/20 10:24:53 am Asia/Istanbul
	
		Hello, would you like to talk about our services?

	Visitor 10:24:53 am
	
		Hello David. We want to use your dedicated servers for sending email to our subscribed users and their customers. This means we are sending ~1M emails daily.

	David 10:25:07 am
	
		Hi There.

	Visitor 10:25:08 am
	
		Do you have any policy about email sending?

	David 10:26:06 am
	
		Yes, Please give me the following details so that I will directly forward your query to our sales team and they will be in touch with you shortly.
	
		First and Last name
2. Phone number
3. Email address
4. Company Name
5. Type of Server, e.g. One of the preset config servers from our site or if it's a custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.

	Visitor 10:26:43 am
	
		Sure

	David 10:27:22 am
	
		May I have the details please?

	Visitor 10:27:38 am
	
		2. +90 532 406 87 81
	
		3. [email-masked]
	
		4. JotForm Inc.
	
		Dual e5-2690 Server with /24 Ip address
	
		Ubuntu 16.04
	
		additional 512gb ssd samsung 850 pro
	
		thats it

	David 10:29:04 am
	
		May I have your first and last name as well please.

	Visitor 10:29:11 am
	
		Servet Ozkan
	
		I am working for JotForm in DevOps Engineer position.

	David 10:29:53 am
	
		Alright! Thank you for sharing your details. Our sales team will get in touch with you shortly.

	Visitor 10:30:10 am
	
		email address [email-masked]
	
		they can contact with email.

	David 10:30:29 am
	
		Yes, I have noted that as well.

	Visitor 10:30:46 am
	
		ok thank you

	David 10:30:52 am
	
		Alright! Is there anything else I can assist you with?

	Visitor 10:31:01 am
	
		no thanks

	7m 30s

Chat has been opened from website: https://www.colocationamerica.com/dual-processor/e5-2690.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com